Subject: Re: FEC on MPC860T & race condition

From: Dan Malek <[email-masked]>
Date: Thu, 11 Oct 2001 13:13:23 -0400

Laurent Pinchart wrote:

> At boot time, bit 17.1 is not set, and thus the FDS/MDINT signal is low
> when the network cable is disconnect. The PHY interrupt handler gets
> registered when fec_enet_init() is called, and thus spurious interrupts
> are generated and the kernel freezes.....

You may want to try later versions of the kernel before posting bugs.
This has already been fixed......

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/